{
  "pages": [
    "pages/index/index",
    "pages/category/index",
    "pages/service/index",
    "pages/my/index",
    "pages/map/index",
    "pages/my/huiBen_record/index",
    "pages/my/charge/index",
    "pages/my/userInfo/index",
    "pages/index/genHuiBen/index",
    "pages/index/genRes/index",
    "pages/my/pubCenter/index",
    "pages/my/jiangli/index",
    "pages/my/tuiguangDashi/index",
    "pages/my/yongjinDetail/index",
    "pages/my/cash/index",
    "pages/my/cashRecord/index",
    "pages/my/team/index",
    "pages/my/tuiguangHaibao/index",
    "pages/my/myRecord/index",
    "pages/my/kefu/index",
    "pages/my/aboutUs/index",
    "pages/my/protocol/index",
    "pages/index/filePre/index"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom"
  },
  "tabBar": {
    "custom": true,
    "color": "black",
    "selectedColor": "#0000ff",
    "borderStyle": "black",
    "backgroundColor": "#fff",
    "fontSize": "12px",
    "spacing": "5px",
    "height": "50px",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/tabbar/index.png",
        "selectedIconPath": "static/tabbar/index_a.png"
      },
      {
        "pagePath": "pages/my/index",
        "text": "我的",
        "iconPath": "static/tabbar/my.png",
        "selectedIconPath": "static/tabbar/my_a.png"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "用于小程序使用中为您提供位置信息"
    }
  },
  "requiredPrivateInfos": [
    "getLocation",
    "choosePoi",
    "chooseAddress",
    "chooseLocation"
  ],
  "usingComponents": {
    "nav-bar": "/components/navBar/index",
    "tab-bar": "/components/tabBar/index"
  }
}